Changeset 31412


Ignore:
Timestamp:
03/08/16 21:11:42 (4 years ago)
Author:
plg
Message:

prepare version 3.5.9

Location:
extensions/GrumPluginClasses
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • extensions/GrumPluginClasses/gpc_version.inc.php

    r30624 r31412  
    1515  if(!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!'); 
    1616 
    17   if(!defined('GPC_VERSION')) define('GPC_VERSION',  '3.5.8'); 
    18   if(!defined('GPC_VERSION2')) define('GPC_VERSION2', '03.05.08'); 
     17  if(!defined('GPC_VERSION')) define('GPC_VERSION',  '3.5.9'); 
     18  if(!defined('GPC_VERSION2')) define('GPC_VERSION2', '03.05.09'); 
    1919?> 
  • extensions/GrumPluginClasses/main.inc.php

    r30624 r31412  
    22/* 
    33Plugin Name: Grum Plugins Classes.3 
    4 Version: 3.5.8 
     4Version: 3.5.9 
    55Description: Collection de classes partagées entre mes plugins (existants, ou à venir) / Partaged classes between my plugins (actuals or futures) 
    66Plugin URI: http://piwigo.org/ext/extension_view.php?eid=199 
     
    195195| 3.5.8   | 2014/11/27 | * fix jQuery bug on attr('checked') 
    196196|         |            | 
     197| 3.5.9   | 2016/03/08 | * Compatibility with Piwigo 2.8 
     198|         |            | 
    197199|         |            | ===== Don't forget to update the plugin version ! ===== 
    198200|         |            | 
Note: See TracChangeset for help on using the changeset viewer.